当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 我换源之后为什么会这样?
帖子发表于 : 2009-01-08 17:37 

注册: 2009-01-05 15:11
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
我之前一直用apt-get安装eclipse,但是换源之后继续下载得到这样的信息,怎么解决呢?
eclipse: 依赖: eclipse-jdt (= 3.2.2-3ubuntu3) 但是它将不会被安装
依赖: eclipse-pde (= 3.2.2-3ubuntu3) 但是它将不会被安装
依赖: eclipse-source (= 3.2.2-3ubuntu3) 但是它将不会被安装
推荐: eclipse-gcj 但是它将不会被安装
E: 无法安装的软件包


_________________
吃饭不积极,大脑有问题


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 我换源之后为什么会这样?
帖子发表于 : 2009-01-08 18:37 

注册: 2009-01-05 15:11
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
原来要update一下


_________________
吃饭不积极,大脑有问题


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 我换源之后为什么会这样?
帖子发表于 : 2009-01-09 13:42 

注册: 2008-12-30 18:03
帖子: 141
送出感谢: 0 次
接收感谢: 0 次
为什么要这么安装eclipse,下一个多好,什么时候想装就能装


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译